"keyCurrentLanguage" = "English";
"keyLatestVersionURL" = "http://www.alwaysthinking.com/cgi-bin/latestVersion.pl";

/* in both apps */
"keyUnknownStatus" = "Unknown";

/*
These are not used. The conjugated versions are used now.
//	kLog = 'Log ',
//	kGetLog = 'gLog',
//	kGetSunrise = 'Sun+',
//	kGetSunset = 'Sun-',
//	kStoreSchedule = 'STOR',
"Hail" = "Hail Request";
"HAck" = "Hail Acknowledge";
"PDm1" = "Preset Dim";
"PDm2" = "Preset Dim 2";
"ExCm" = "Extended Command";
"ExDt" = "Extended Data";
"All+" = "All Lights On";
"All-" = "All Lights Off";
"AOff" = "All Units Off";
*/

/* both apps */
"keyTurnOnPast" = "Turned On";
"keyTurnOnPresent" = "Turning On";
"keyTurnOnFuture" = "Turn On";
"keyTurnOffPast" = "Turned Off";
"keyTurnOffPresent" = "Turning Off";
"keyTurnOffFuture" = "Turn Off";
"keyDimPast" = "Dimmed";
"keyDimPresent" = "Dimming";
"keyDimFuture" = "Dim";
"keyBrightenPast" = "Brightened";
"keyBrightenPresent" = "Brightening";
"keyBrightenFuture" = "Brighten";
"keyOperatePast" = "Operated";
"keyOperatePresent" = "Operating";
"keyOperateFuture" = "Operate";

"keyLogTextPast" = "Logged";
"keyLogTextPresent" = "Logging";
"keyLogTextFuture" = "Log";
"keyAnnouncePast" = "Announced";
"keyAnnouncePresent" = "Announcing";
"keyAnnounceFuture" = "Announce";
"keyOpenPast" = "Opened";
"keyOpenPresent" = "Opening";
"keyOpenFuture" = "Open";
"keyPlayPast" = "Played";
"keyPlayPresent" = "Playing";
"keyPlayFuture" = "Play";
"keyRunPast" = "Ran";
"keyRunPresent" = "Running";
"keyRunFuture" = "Run";
"keySendEmailPast" = "Sent Email";
"keySendEmailPresent" = "Sending Email";
"keySendEmailFuture" = "Send Email";
"keySendIMPast" = "Sent IM";
"keySendIMPresent" = "Sending IM";
"keySendIMFuture" = "Send IM";


"keyStoringSchedule" = "Storing Schedule";

/* used for nicer logging */
"keySingularArticle" = "The ";
"keyPluralArticle" = "The ";
"keyPossessiveSingularPronoun" = "My ";
"keyPossessivePluralPronoun" = "Our ";


"keyDefaultNormalScheduleSetName" = "Normal";
"keyDefaultHolidayScheduleSetName" = "Holiday";
"keyDefaultVacationScheduleSetName" = "Vacation";

/* for display and storage of weekdays */
"keyDaysOfWeek" = "SMTWTFS";


/* for display of connection changes */
"keyConnected" = "Connected";
"keyConnectionLost" = "Connection Lost";


"keyLogEventFormat" = "Carrying out event: %@";
"keyLogResponderFormat" = "Carrying out responder: %@";
"keyRunningScriptLogFormat" = "Running script for %@";

"keyDefaultLogText" = "Things are happening.";
"keyDefaultAnnouncementText" = "Things are happening.";
"keyDefaultPlaySoundName" = "Glass";
"keyDefaultOpenItemsText" = "<no file selected>";
"keyDefaultScriptText" = "display dialog \"Welcome to Thinking Home.\" buttons { \"OK\" } default button \"OK\"";
"keyDefaultEmailText" = "Thinking Home reports …";
"keyDefaultIMText" = "Thinking Home reports …"; /* also in GUI */

"keyScriptErrorPrefix" = "	Script error: %@"; /* also in GUI */
"keyScriptOutputPrefix" = "	Script output: %@"; /* also in GUI */
"keyRawBytesLogFormat" = "Received bytes: %@";

"keyDefaultOpenItemsLocation" = "http://www.alwaysthinking.com/"; /* also in GUI */

"keyFailedToStartSpeechError" = "Failed to start speech. Error: %d";

/* Standard report log messages */
"keyPowerLostReport" = "Received a report that power was lost.";
"keyMacWokeReport" = "The Mac woke.";
"keyMacToSleepReport" = "The Mac is going to sleep.";
"keyUserSwitchedAwayReport" = "The user switched away.";
"keyUserSwitchedBackReport" = "The user switched back.";
"keyUserLoggedInReport" = "The user logged in.";
"keyUserLoggedOutReport" = "The user logged out.";


"keyUnreachableIntroFormat" = "While storing schedule “%@,”%@%@%@ %@ omitted.";
"keyEvent" = "event";
"keyEvents" = "events";
"keyResponder" = "responder";
"keyResponders" = "responders";
"keyAnd" = "and";
"keyWas" = "was";
"keyWere" = "were";	/* as in "1 event and 2 responders were omitted." */
"keyOmittedActionFormat" = "%d action was omitted.";
"keyOmittedActionsFormat" = "%d actions were omitted.";
"keyUnreachableDeviceFormat" = "%@ %@ not reachable.";
"keyINSTEONUnreachableByX10" = "An X-10 controller cannot reach an INSTEON device unless the INSTEON device has an X-10 alias.";

/* Error messages, primarily for the Remote window. In both apps. */
"keyErrorIntroMsg" = "An error occurred.";
"keyEmailMsgNotReadyError" = "Failed to send an email message because the settings are not valid.";
"keyEmailMsgFailedError" = "Failed to send an email message. %@";
"keyIMSentReport" = "Sent %@ to %@";
"keyIMNotSentNotReady" = "IM action is not ready.";
"keyIMNotSentNoApp" = "No IM app is installed for %@.";
"keyIMAppNotRunning" = "Failed to send the instant message because the IM client application is not running.";
"keyIMAppNotOnline" = "Failed to send the instant message because the IM client application is not signed on.";
"keyInvalidBuddyName" = "Failed to send the instant message because the buddy name, \"%@\" is not valid.";
"keyFailedToSendIM" = "Failed to send %@ to %@. (%d)";
"keyStoreScheduleFailedFormat" = "Failed to store schedule “%@”.";

"keyInvalidHouseCodeError" = "Invalid house code";
"keyDeviceNotFoundError" = "Device not found.";


"keyLogSizeWarning" = "\n\n		***	Warning: The log is getting so large that it may slow things down.	***\n\n";

"keyDemoNotSavingData" = "Changes were not saved due to demo limits.";

"keyControllerClockHadWrongTimeFormat" = "Controller “%@” has the incorrect time (%@).";
"keyControllerClockWasSetFormat" = "The clock in controller “%@” has now been set correctly.";




/* This one is checked upon launch, to ensure it is not empty. Preceding typos in this file can render subsequent strings empty. */
"keyLastAgentString" = "last";
